RubyGems Navigation menu

Reverse dependencies for archer-rails Latest version of the following gems require archer-rails

Total downloads 363.367

Voor deze versie 91.847

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.6

Links: